EventHttpRequest::getOutputHeaders
EventHttpRequest::getUri
EventHttpRequest
PHP Manual

# EventHttpRequest::getResponseCode

(PECL event >= 1.4.0-beta)

EventHttpRequest::getResponseCode — Returns the response code

### Description

public int EventHttpRequest::getResponseCode ( void )

Returns the response code.

### Parameters

This function has no parameters.

### Return Values

Returns the response code of the request.

### See Also

- EventHttpRequest::getCommand() - Returns the request command(method)
- EventHttpRequest::getHost() - Returns the request host
- EventHttpRequest::getUri() - Returns the request URI

EventHttpRequest::getOutputHeaders
EventHttpRequest::getUri
EventHttpRequest
PHP Manual